import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CorrectiveMaintenanceComponent } from './corrective-maintenance.component';

describe('CorrectiveMaintenanceComponent', () => {
  let component: CorrectiveMaintenanceComponent;
  let fixture: ComponentFixture<CorrectiveMaintenanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CorrectiveMaintenanceComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CorrectiveMaintenanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
